/publish/form
/form/publish/*.zip
/publish/play
/publish/node_modules
/publish/publish/play
/publish/publish/form
/publish/publish/android
/publish/publish/web_desktop
/publish/publish/ios
/publish/publish/*.zip
/publish/publish/config.json
/publish/publish/Release*
/node_modules
/play/build_android
/play/build_ios
/play/build_web_desktop